PETSc version 3.15.5
Fix/Edit manual page

# DMStagSetStencilType

set elementwise ghost/halo stencil type

### Synopsis

    PetscErrorCode DMStagSetStencilType(DM dm,DMStagStencilType stencilType)

Logically Collective; stencilType must contain common value

### Input Parameters

| dm | - the DMStag object
| stencilType | - the elementwise ghost stencil type: DMSTAG_STENCIL_BOX, DMSTAG_STENCIL_STAR, or DMSTAG_STENCIL_NONE

### See Also

DMSTAG, DMStagGetStencilType(), DMStagStencilType, DMDASetStencilType()

### Level

beginner

### Location

src/dm/impls/stag/stagutils.c
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages